\documentclass{biorxiv}

\title{Explaining the photosynthetic Gibbs effect}
\author[1]{Marvin van Aalst \orcidlink{0000-0002-7434-0249}}
\author[1,2]{Oliver Ebenhöh \orcidlink{0000-0002-7229-7398}}
\leadauthor{van Aalst}

\affil[1]{
    Institute of Theoretical and Quantitative Biology,
    Heinrich Heine University Düsseldorf,
    Düsseldorf, Germany
}
\affil[2] {
    Cluster of Excellence on Plant Sciences,
    Heinrich Heine University Düsseldorf,
    Düsseldorf, Germany
}

\makeatletter
    \hypersetup{
        colorlinks=true,
        citecolor=black,
        linkcolor=black,
        urlcolor=black,
        pdftitle=\@title,
        pdfauthor=\@author,
    }
\makeatother

\makeatletter
\def\@maketitle{%
    {\LARGE \textbf \@title \par}
    \vspace{1em}
    \@author
    \vspace{1em}
}
\makeatother

\addbibresource{library.bib}
\loadglsentries{glossaries}

% Custom commands
\newcommand{\vcvo}{rubisco carboxylase:oxygenase}
\newcommand*{\warning}[1]{\textcolor{red}{#1}}
\newcommand*{\comment}[1]{\textcolor{green}{#1}}
\newcommand*{\fourthree}[0]{C4/C3}  % {\ensuremath{\frac{C4}{C3}}}
\newcommand*{\twofive}[0]{C2/C5}  % {\ensuremath{\frac{C2}{C5}}}
\newcommand*{\onesix}[0]{C1/C6}  % {\ensuremath{\frac{C1}{C6}}}

\definecolor{c1}{HTML}{176d9c}
\definecolor{c2}{HTML}{c38820}
\definecolor{c3}{HTML}{158b6a}
\definecolor{c4}{HTML}{ba611b}

% External supplementary documents
\newcounter{sdoc}
\newcommand{\extdoc}[1]{%
  \refstepcounter{sdoc}\label{#1}%
}
\crefname{sdoc}{supplementary file}{supplementary files}
\Crefname{sdoc}{Supplementary file}{Supplementary files}

\begin{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Main body
\beginmain{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Header
\maketitle

\input{body.tex}

\section*{Funding}
We appreciate funding by the European Union H2020 Program (project GAIN4CROPS, GA no. 862087, to M.v.A. \& O.E) and the Deutsche Forschungsgemeinschaft (Cluster of Excellence for Plant Sciences [CEPLAS] under Germany's Excellence Strategy EXC-2048/1 under project ID 390686111 to O.E).

\FloatBarrier
\printbibliography\label{page:bib}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Supplement
\beginsupplement{}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{supplementary.tex}


\end{document}
